body.admin-bar {}

body.admin-bar .ggw-nav-logo {
	padding-top: 32px;
}
@media (max-width: 1699px) {
.ggw-page-media-zone .ggw-image:before {
 
	left: 36%;
	top: 30%
}
}

@media (max-width: 1600px) {
.ggw-get-involved .container-fluid {
	padding-right: 40px;
	padding-left: 80px;
}
.ggw-get-involved .ggw-image {
	max-width: 200px;
	z-index: 2
}

    .partners-column{flex-direction:column;}
    .partners-column .text-right{text-align:left !important;margin-left:0;}
    .page-id-18 .ggw-description .wp-block-button .wp-block-button__link{margin-right:0;}

}

@media (max-width: 1530px) {
.ggw-get-involved .container-fluid {
	padding-right: 40px;
	padding-left: 40px;
}
	.ggw-get-involved .ggw-1 .ggw-grid-container {
		margin-left: 120px;
	}
	.ggw-get-involved .ggw-2 .ggw-grid-container {
		margin-left: 120px;
	}
	.ggw-get-involved .ggw-3 .ggw-grid-container {
		margin-left: 140px;
	}
}

@media (max-width: 1440px) {
.ggw-page-media-zone .ggw-image:before {
 
	left: 36%;
	top: 20%
}
}

@media (max-width: 1400px) {
.ggw-get-involved .container-fluid {
	padding-right: 40px;
	padding-left: 40px;
}
	.ggw-get-involved .ggw-1 .ggw-grid-container {
		margin-left: 120px;
	}
	.ggw-get-involved .ggw-2 .ggw-grid-container {
		margin-left: 120px;
	}
	.ggw-get-involved .ggw-3 .ggw-grid-container {
		margin-left: 140px;
	}
	.ggw-get-involved .ggw-grid-title h2 {
		font-size: 18px;
		line-height: 15px;
	}
	.ggw-get-involved .ggw-grid-title h1{
		font-size: 20pt;
		font-weight: 900;
	}

	.ggw-get-involved .ggw-grid-content .ggw-text {
		font-weight: 400;
		font-size: 14px;
	}

	.ggw-get-involved .col-md-4.ggw-1{
		margin-bottom: 100px;
		margin-left: 50px;
	}
	.ggw-get-involved .col-md-4.ggw-2{
		margin-bottom: 50px;
	}
.ggw-get-involved .ggw-grid-container {
	width: 250px;
	height: 250px;
	padding: 20px;
}
}

@media (max-width: 1300px) {
.ggw-page-media-zone .ggw-image:before {
	left: 36%;
	top: 15%
}

.ggw-page-media-zone .ggw-image, .ggw-page-media-zone .ggw-text {
		max-width: 100%;
		-ms-flex: 100%;
		padding: 0;
		flex: 100%;
}
 .ggw-page-media-zone .ggw-text {
 	margin-bottom: 20px;
 	padding: 40px;
 }
.ggw-page-media-zone .ggw-container{
	padding: 0
}
}

@media (max-width: 1246px) {
	.ggw-get-involved .col-md-4.ggw-1{
		margin-bottom: 100px;
		margin-left: 50px;
	}
	.ggw-get-involved .col-md-4.ggw-2{
		margin-bottom: 50px;
	}
.ggw-get-involved .ggw-grid-container {
 
	}
}



@media (max-width: 1280px) {
	.ggw-about-week,
	.ggw-world-cup .ggw-text {
		padding: 40px;
		padding-bottom: 0
	}
	.ggw-world-cup .ggw-text {
		padding-bottom: 40px
	}
	.ggw-about-week .ggw-text {
		padding-right: 50px;
	}
	.ggw-about-week .ggw-text p {
		font-size: 17px;
	}
	.ggw-about-week .ggw-title h1,
	.ggw-get-involved .ggw-title h1,
	.ggw-about-us .ggw-title h1,
	.ggw-conversation .ggw-title h1,
	.ggw-world-cup h1{
		font-size: 32px;
	}
	.ggw-get-involved .ggw-button-footer a.ggw-button,
	.ggw-about-week a.ggw-button,
	.ggw-world-cup a.ggw-button,
	.ggw-conversation a.ggw-button,
	.ggw-created-partners a.ggw-button,
	.ggw-page-partners a.ggw-button,
	.ggw-page-media-zone a.ggw-button {
		padding: 0 21px;
		min-height: 50px;
		line-height: 50px;
		font-size: 22px;
		margin-left: 60px;
		padding-left: 70px;
		
	}
.ggw-get-involved .ggw-button-footer a.ggw-button:before,
.ggw-about-week a.ggw-button:before,
.ggw-world-cup a.ggw-button:before,
.ggw-conversation a.ggw-button:before,
.ggw-created-partners a.ggw-button:before,
.ggw-page-partners a.ggw-button:before,
.ggw-page-media-zone a.ggw-button:before {
	height: 12px;
	width: 117px;
	top: 20px;
	left: -60px;
	bottom: 0
}

}

/* LG */
@media (max-width: 1199px) {

    .ggw-countdown .right_text{padding-top:30px;}
    .ggw-countdown .right_text h1{display:none;}

	.ggw-footer-sign-up .container {
		padding: 0 20px;
		width: 100%;
		max-width: 100%
	}
 
 
	.ggw-footer-sign-up .col-md-3.ggw-sign-up,
	.ggw-footer-sign-up .col-md-9.ggw-sign-up-form {
		max-width: 100%;
		-ms-flex: 100%;
		flex: 100%;
		padding: 0 40px
	}
	.ggw-footer-sign-up .col-md-3.ggw-sign-up {
		text-align: center;
		margin-bottom: 30px
	}
	.ggw-footer-sign-up .col-md-3.ggw-sign-up h1 {

	}
	.ggw-footer-sign-up .ggw-di {
		display: block;
		width: 15%;
		margin: 0px auto;
		height: 1px;
		margin-top: 10px;
		margin-bottom: 15px;
		background: #000;
	}

	.ggw-footer-sign-up .col-md-9.ggw-sign-up-form {
		border: 0;
	}

	.ggw-footer-copy a {
		display: block;
		margin-bottom: 20px
	}
	.ggw-footer-copy a img {
 
		
	}
	.ggw-footer-copy {
		padding: 30px 40px;
		display: block;
	}
	.ggw-footer-copy p {
		clear: both;
		padding: 0
	}
}

/* MD */
@media (max-width: 992px) {

    /* DYNAMIC BLOCK */
    .dynamic-block figure{min-height:400px;}

	.ggw-about-week {
		margin-bottom: 0
	}
	.ggw-about-week .col-md-7.ggw-text{
		padding-right: 0;
		margin-bottom: 40px;
		padding: 40px;
		-ms-flex: 100%;
		flex: 100%;
		max-width: 100%;	
	}
	.ggw-about-week .col-md-5.ggw-image{
		padding-right: 0;
		margin-bottom: 40px;
		padding: 40px;
		-ms-flex: 100%;
		flex: 100%;
		max-width: 100%;	
	}
	.ggw-about-week .y-border:before {
		display: none !important
	}

	.ggw-get-involved .container-fluid {
	padding-right: 40px;
	padding-left: 40px;
}
	.ggw-get-involved .ggw-1 .ggw-grid-container {
		margin-left: 120px;
	}
	.ggw-get-involved .ggw-2 .ggw-grid-container {
		margin-left: 120px;
	}
	.ggw-get-involved .ggw-3 .ggw-grid-container {
		margin-left: 140px;
	}
	.ggw-get-involved .col-md-4 {
		-ms-flex: 100% !important;
		flex: 100% !important;
		margin: 0;
		padding: 0;
	 max-width: 500px !important;
	 margin-bottom: 50px;
	}
	.ggw-get-involved .ggw-image {
		max-width: 260px;
	}
	.ggw-get-involved .col-md-4.ggw-1{
		margin-bottom: 100px;
		margin-left: 50px;

	}
	.ggw-get-involved .col-md-4.ggw-1,
	.ggw-get-involved .col-md-4.ggw-2 {
		margin-top: 160px;
		margin-left: 100px
	}
	.ggw-get-involved .col-md-4.ggw-2 {
		margin-left: 50px
	}
	.ggw-get-involved .col-md-4.ggw-3 {
		margin-left: 100px
	}
	.ggw-get-involved .ggw-1 .ggw-grid-container,
	.ggw-get-involved .ggw-2 .ggw-grid-container {
		margin-top: 150px;
		margin-left: 100px
	}
	.ggw-get-involved .col-md-4.ggw-2 {
		margin-top: 0
	}
	.ggw-get-involved .ggw-2 .ggw-grid-container {
		margin-top: 0;
		margin-bottom: 150px
	}
	.ggw-get-involved .ggw-3 .ggw-grid-container {
		margin-top: 150px;
		margin-bottom: 0
	}
	.ggw-get-involved .ggw-1 .ggw-image,
	.ggw-get-involved .ggw-3 .ggw-image {
		position: absolute;
		top: 60px;
	}
	.ggw-button-footer {
		text-align: left;
		padding-bottom: 70px
	}
	.ggw-button-footer span {
		display: block;
		text-align: left;
		line-height: 32px;
		margin-bottom: 30px;
	}

}

/* SM */
@media (max-width: 768px){
    
    .ggw-countdown .right_text{padding-bottom:30px;}

}

@media (max-width: 840px) {
	.ggw-right-buttons {
		padding-bottom: 10px;
		padding-left: 5px
	}
	.ggw-nav-line {
		height: 84%;
	}
}

@media (max-width: 782px) {
	body.admin-bar .ggw-nav-logo {
		padding-top: 46px;
	}
}

@media (max-width: 480px) {
	.ggw-logo img,
	.ggw-nav-logo img {
		max-width: 300px
	}
}

@media (max-width: 400px) {
	.ggw-logo img,
	.ggw-nav-logo img {
		max-width: 250px
	}
}

@media (max-width: 352px) {
	.ggw-logo img,
	.ggw-nav-logo img {
		max-width: 220px
	}
}

@media (max-width: 360px) {
 	.ggw-get-involved .ggw-button-footer a.ggw-button,
	.ggw-about-week a.ggw-button,
	.ggw-world-cup a.ggw-button,
	.ggw-conversation a.ggw-button,
	.ggw-created-partners a.ggw-button,
	.ggw-page-partners a.ggw-button,
	.ggw-page-media-zone a.ggw-button {
		line-height: 26px;
	}
}


@media (max-width: 767px) {
    
    /* PARTNERS -  logos */
    .partners-logos .item{min-width: calc(100% / 2);max-width: calc(100% / 2);}
    
	.ggw-about-week {
		padding: 0
	}
	.ggw-about-week .ggw-text,
	.ggw-world-cup .ggw-text {
		padding-right: 0;
		margin-bottom: 40px;
		padding: 40px
	}
	.ggw-about-week .ggw-text p,
	.ggw-world-cup .ggw-text p {
		font-size: 22px;
		line-height: 32px
	}
	.ggw-about-week {
		margin-bottom: 0
	}
	.ggw-about-week .ggw-title h1,
	.ggw-get-involved .ggw-title h1,
	.ggw-about-us .ggw-title h1,
	.ggw-conversation .ggw-title h1,
	.ggw-world-cup h1{
		font-size: 50px;
	}
	.ggw-about-week .ggw-image{
		padding: 0 
	}
	.ggw-about-week .y-border:before {
		display: none !important
	}

}

@media (max-width: 600px) {
.ggw-about-week .ggw-title h1,
.ggw-get-involved .ggw-title h1{
	font-size: 40px;
}
}

@media (max-width: 460px) {
.ggw-about-week .ggw-title h1,
.ggw-get-involved .ggw-title h1{
	font-size: 32px;
}
.ggw-about-week .ggw-text,
.ggw-world-cup .ggw-text {
	padding-right: 0;
	margin-bottom: 20px;
	padding: 20px
}
.ggw-about-week .ggw-the-text {
	margin-bottom: 20px;
}
}

@media (max-width: 390px) {
.ggw-world-cup .ggw-title h1{
	font-size: 40px;
}
}

@media (max-width: 320px) {
.ggw-about-week .ggw-title h1{
	font-size: 26px;
}
.ggw-world-cup .ggw-title h1{
	font-size: 34px;
}
.ggw-about-week .ggw-text p {
	font-size: 18px;
}
}

/* Countdown */
#cbfc-circular-countdown1 .cbfc-circular-clock-canvas {
	background: transparent !important;


}
.cbfc-circular-clock-item  {


}
.cbfc-circular-clock-canvas {
	position: relative;
	z-index: 2 !important
}
.cbfc-circular-clock-canvas:after {
	content: "";
	width: 100%;
	height: 100%;
	left: 1px;
	top: 1px;
	z-index: -5 !important;
	border-radius: 50%;
	border: 3px solid #455a8b;
	position: absolute;
}
.kineticjs-content {

}

/* Global Cup */
.ggw-world-cup .my-prop-grid {
    /*padding-top: 56.25%;   450px/800px = 0.5625 */
    background-size: cover;
    -moz-background-size: cover;
    /* Firefox 3.6 */
    background-position: center;
    /* Internet Explorer 7/8 */
}


.ggw-world-cup .article-01 {
    margin-bottom: 30px;
}

/* https://css-tricks.com/aspect-ratio-boxes/ */

.ggw-world-cup .my-prop-grid::before,
.ggw-world-cup .my-grid-style2::before {
    content: "";
    width: 1px;
    margin-left: -1px;
    float: left;
    height: 0;
    /*padding-top: 591.44px / 1127.34px * 100%;*/
    padding-top: 76.74%;
}

.ggw-world-cup .my-prop-grid::after,
.ggw-world-cup .my-grid-style2::after {
    /* to clear float */
    content: "";
    display: table;
    clear: both;
}

.ggw-world-cup .st-aspect-16x9 .my-prop-grid::before{
    padding-top: 56.25%;
}
.ggw-world-cup .st-aspect-2x1 .my-prop-grid::before{
    padding-top: 50%;
}
.ggw-world-cup .st-aspect-4x3 .my-prop-grid::before{
    padding-top: 75%;
}
.ggw-world-cup .st-aspect-square .my-prop-grid::before{
    padding-top: 100%;
}

@media screen and (max-width: 767px) {
}

/*@media (min-width: 768px) {
.col-sm-12.col-md-12.col-lg-6.col-xl-6.my-prop-grid::before{
    padding-top: 56.25%;
}
}*/

/* Propor 2*/
.ggw-world-cup .prop-grid-two .my-prop-grid::before {
    padding-top: 34.29% !important;
}

.ggw-world-cup .my-prop-grid .st-grid-overlay-main{
    height: 100%;
    width: 100%;
}

.ggw-world-cup .st-second-grid,
.ggw-world-cup .st-second-grid .st-grid-overlay-main{
	height:auto !important;
}

.ggw-world-cup .my-prop-grid .st-grid-overlay-wrap {
    display: table-cell;
    vertical-align: middle;
}

.ggw-world-cup .my-prop-grid .st-grid-overlay-inner {
    margin: auto;
 
}
.ggw-world-cup .my-prop-grid .st-grid-overlay-inner p {}
.ggw-world-cup .my-prop-grid .st-grid-overlay-inner h3 {
 
}

.ggw-world-cup .my-prop-grid .st-grid-overlay-inner h3 {
    font-size: 17px;
}

.ggw-world-cup .st-grid-overlay-main-bg {
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;

}
.ggw-world-cup .my-prop-grid .st-grid-overlay-main-bg {
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .8);    
}
/* overlay title background */
.ggw-world-cup .my-prop-grid .st-grid-overlay-main-bg .st-grid-overlay-inner {
    background: rgba(0,0,0,.5);
    padding: 20px;
}

.ggw-world-cup .my-grid-style2 .st-grid-overlay-main {
    text-align: left;
}
.ggw-world-cup .my-grid-style2 .st-grid-overlay-wrap {
    vertical-align: bottom;
}
.ggw-world-cup .my-grid-style2 .st-grid-overlay-main-bg .st-grid-overlay-inner {
    background: none;
}
.ggw-world-cup .my-grid-style2 .st-grid-overlay-main::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    height: 50%;
    background: linear-gradient(0deg,#000 0,rgba(0,0,0,0) 100%);
    z-index: 2;
}
 

/* no padding, no margin */

.ggw-world-cup .row,
.ggw-world-cup .article-01 {
    margin: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    background:#001255;
}

 

.ggw-world-cup .st-grid-link-absolute{
  position: absolute;
  width: 100%;
  height: 100%;
  display: block !important;
  background: transparent !important;
  right: 0;
  top: 0;
  z-index: 5
}
.ggw-world-cup .my-prop-grid .st-grid-overlay-inner h3,
.ggw-world-cup .my-prop-grid .st-grid-overlay-inner p {
    z-index: 10;
    position: relative;
}
.ggw-world-cup .my-prop-grid .st-grid-overlay-inner h3 {
    /*font-size: 2vw*/
}
@media screen and (max-width: 991px) {
    .ggw-world-cup .st-second-row .my-prop-grid::before{
        padding-top: 30%;
    }
.ggw-world-cup .ggw-the-text {
	margin-bottom: 0px;
}
.ggw-world-cup .st-first-grid,
.ggw-world-cup .st-second-grid {
	max-width: 100%;
		max-width: 100%;
		-ms-flex: 100%;
		flex: 100%;
}
}
@media screen and (max-width: 767px) {
    .ggw-world-cup .st-second-row .my-prop-grid::before{
        padding-top: 76.74%;
    }
}




/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px){

	/* COUNTDOWN - home */
	.home .ggw-countdown .b-left{border:none;padding:0 !important;}
	.home .ggw-countdown h6{font:100 24px/60px 'Exo';text-transform:uppercase;}
	.home .ggw-countdown p{font:400 18px/24px 'Exo';text-align:center;padding:15px;max-width:600px;margin:0 auto;}
	.home .ggw-countdown .ggw-the-text{border-left:2px solid #ff1f39;padding-left:30px;}
	.home .ggw-countdown .ggw-date{text-align:right;padding-right:30px;}
	.home .ggw-countdown .ggw-date span.month{font-size:18px;line-height:18px;}
	.home .ggw-countdown .ggw-date span.day{font-size:28px;line-height:28px;}
	.home .ggw-countdown .ggw-date span.year{font-size:45px;line-height:20px;}

    /* GET INVOLVED - home */
    .home .get-involved .text{width:70%;}
    .home .get-involved .text h4{line-height:18px;}
    .home .get-involved .text h3{font-size:32px;}

    /* GET INVOLVED */
    .ggw-page-get-involved .red,
    .ggw-page-get-involved .video{min-width:calc(100% / 1.5 - 30px);}
    

}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px){

	/* COUNTDOWN - home */
	.cbfc-circular-val{font-size:32px !important;line-height:15px !important;}
	.cbfc-circular-text .cbfc-circular-type-time{font-size:8px !important;line-height:32px !important;margin:0 !important;color:white !important;text-transform:uppercase !important;}

    /* GET INVOLVED - home */
    .home .get-involved .item{padding:70px 15px;}
    .home .get-involved .box{max-width:320px;position:relative;margin:0 auto;}
    .home .get-involved .text{right:0;bottom:-100px;top:auto;width:75%;}
    .home .get-involved .item:nth-child(even){padding-bottom:0;}
    .home .get-involved .item:nth-child(even) .text{bottom:-100px;}	

    /* GET INVOLVED */
    .ggw-page-get-involved .item{min-width:calc(100% / 2 - 30px);max-width:100%;}
    .ggw-page-get-involved .red,
    .ggw-page-get-involved .video{min-width:calc(100% - 30px);}

    /* SDG MEDIA ZONE */
    .page-template-default article{padding-left:0;padding-right:0;}
    .wp-block-column{padding-left:30px;padding-right:50px;}

    /* PARTNERS */
    .partners-logos{padding:0 30px;}

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px){

    .ggw-countdown{padding-bottom:0;}
    .ggw-countdown p{padding-bottom:0 !important;}

    /* GET INVOLVED - home */
    .home .get-involved .item:hover figure{left:auto;}
    .home .get-involved .item:hover .text{top:auto;}
    .home .get-involved .item:hover .button{background:#fff;color:#001255;text-decoration:none;}
    .home .get-involved .item:nth-child(even):hover .text{top:auto;right:0 !important;}

    /* EVENTS - slick sponsors */
    .single article .sponsors .slick-slider{margin-bottom:40px;}

}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px){

	/* GENERAL */
	.ggw-page-wrap{padding:20px 20px 0;}
    .ggw-page-wrap .ggw-description{font-size:14px;line-height:18px;margin-bottom:0;}

    /* HOME EVENTOS ON */
    .featured-events h2{font-size:24px !important;line-height:30px !important;}
    .featured-events.slick-slider .slick-prev{left:10px;}
    .featured-events.slick-slider .slick-next{right:10px;}

    /* COLUMN - block */
    .page-template-default article{padding-top:30px;}
    article .wp-block-columns > .wp-block-column:first-child{padding-top:0;}
    .wp-block-column{padding:20px 20px;}
	.ggw-sign, .ggw-country{margin-top:60px;margin-bottom:30px;}

    /* HEADINGS */
	main h2,
    .block-editor-writing-flow h2{font-size:36px !important;line-height:36px !important;}
    .home .get-involved h2:before{height:3px;width:70px;}
	.ggw-nav-line{height:77%;}

    /* ARTICLE */
	article p{font-size:18px;line-height:24px;}

	/* BUTTON */
	.wp-block-button a,
	a.ggw-button{font-size:18px !important;line-height: 42px !important;margin:0px 0 0 30px!important;padding: 0 15px 0 45px !important;min-height:auto;}
	.wp-block-button a:before,
	a.ggw-button:before{width:60px !important;background-position:right !important;left:-30px !important;top:15px !important;}

	/* PAGE - title */
	.ggw-page .ggw-title{padding:25px 15px;}
	.ggw-page .ggw-title h1{font:900 24px/41px 'Exo' !important;}
	.ggw-about-week .ggw-title h1,
	.ggw-get-involved .ggw-title h1,
	.ggw-about-us .ggw-title h1,
	.ggw-conversation .ggw-title h1,
	.ggw-world-cup h1,
	.ggw-image-gallery .ggw-title h1{font-size:36px;line-height:36px;font-weight:100;}
	.ggw-about-week .ggw-title h1 b,
	.ggw-get-involved .ggw-title h1 b,
	.ggw-about-us .ggw-title h1 b,
	.ggw-conversation .ggw-title h1 b,
	.ggw-world-cup h1 b,
	.ggw-image-gallery .ggw-title h1 b{font-weight:900;}
	.ggw-about-week .ggw-title h1 strong,
	.ggw-get-involved .ggw-title h1 strong,
	.ggw-about-us .ggw-title h1 strong,
	.ggw-conversation .ggw-title h1 strong,
	.ggw-world-cup .ggw-title h1 strong,
	.ggw-image-gallery .ggw-title h1 strong{font-size:24px;}

	/* MEDIA ZONE */
	.ggw-page-media-zone .ggw-content h1{font:900 24px/24px 'Exo';}
	p.ggw-summary{font-size:16px;line-height:24px;}
	.ggw-page-media-zone .ggw-the-text{font-size:14px;line-height:20px;padding:0;}
	.ggw-page-media-zone .ggw-text{padding:20px;}
	.ggw-page-media-zone .ggw-container{margin-bottom:0;}
	.ggw-world-cup .ggw-title h1{font-size:24px;line-height:28px;padding:15px 0 10px;}
	.ggw-world-cup .ggw-title h1 strong{display:block;}
	.ggw-about-week .ggw-text p, .ggw-world-cup .ggw-text p{font-size:16px;line-height:24px}
	.ggw-world-cup{margin-bottom:50px;}
	.ggw-image-gallery .container-fluid{padding:0;}
	.ggw-image-gallery .slide-pagination{font-weight:100;margin-top:10px;letter-spacing:10px;font-size:18px;}
	.ggw-image-gallery{margin-bottom:60px;}

	/* SIGNUP - footer */
	.ggw-footer-sign-up .col-md-3.ggw-sign-up h1{font-weight:100;font-size:38px;}
	.ggw-footer-sign-up .col-md-3.ggw-sign-up h1:after{content:'';height:1px;width:100px;background:black;display:block;margin:10px auto 15px;}

	/* GET INVOLVED - home */
    .home .get-involved .item:first-child{padding-top:0;}
    .home .get-involved .item:last-child{padding-bottom:0;}

    /* GET INVOLVED */
    .ggw-page-get-involved .item{min-width:calc(100% - 30px);max-width:100%;}
    .ggw-page-get-involved .video{min-height:200px;}
    .ggw-page-get-involved .video i{font-size:40px;left:30px;bottom:30px;}
    .ggw-page-get-involved .red .flex{flex-wrap:wrap;}
    .ggw-page-get-involved .red figure{width:100%;min-height:200px;}

    /* HOME - general */
    .partners-logos .item{padding:40px 15px;}
    .home .ggw-created-partners .ggw-created-by .ggw-content ul{padding:0 0 20px;}
    .home .ggw-about-week .col-md-7.ggw-text{margin-bottom:0;padding-bottom:10px;}
    .home .ggw-button-footer{padding-top:0;}
    .home .ggw-world-cup{margin-bottom:50px;}
    .home .ggw-conversation{margin-bottom:0;}

    /* PARTNERS */
    .partners-logos{padding-top:0;}
    .page-id-18 h2{font-size:20px !important;line-height:24px !important;padding-bottom:15px;}

    /* RESOURCES */
    .ggw-page-resources .ggw-col-2{padding:0 15px;border:none;margin:0 0 60px;}
    .ggw-page-resources .ggw-title h1{font-size:18px;line-height:27px;border-bottom:5px solid #ff1f39;padding-bottom:5px;}
    .ggw-page-resources .ggw-grid-item .ggw-title h1{border:none;font-size:16px;line-height:18px;padding-top:5px;}

    .ggw-page-form form{padding:0 0 40px;}

    .ggw-button-footer span{font-size:18px;line-height:24px;text-align:center;padding:0;}

    .home .ggw-button-footer{text-align:center;}

    .home .get-involved p{font-size:18px;line-height:24px;}

    .ggw-created-partners h2{font-size:18px !important;padding:0;}

    .ggw-conversation{padding:50px 15px 0 0;}

    button#triggerButton{margin-top:15px;}
    .ggw-logo{margin-top:11px;}
    .ggw-header{height:60px;}
    .ggw-body-header-fixed .ggw-main-site{padding-top:60px;}

    .cbfc-circular-countdown-container{padding-left:20px;}

    .ggw-page .ggw-title:before{background-size: 200px;background-repeat:no-repeat;right: -70px;top: 15px;width: 200px;height: 200px;}
    .ggw-page .ggw-title:after{display:none;}

    .ggw-border{max-width:70%;height:13px;}

    /* POPUP HOME */
    .popup-home{position:absolute;align-items:flex-start;padding-top:30px;height:999vh;}
    .popup-home .box{max-width:calc(100% - 60px);padding:15px;}
    .popup-home figure{width:100%;padding:15px;margin-bottom:0;}
    .popup-home figure:after{display:none;}
    .popup-home article{width:100%;}
    .popup-home h2{font-size:22px;line-height:24px;}

    .ggw-sign-up-form .col-md-8 div.email button{position:inherit;background:#001255;color:white;}
    .ggw-sign-up-form .col-md-8 div.email button img{display:none;}

}

@media (min-width:768px){
    .single article .sponsors .slick-slider .slick-track{flex-direction:column;}
    .single article .sponsors .slick-slider li{width:auto !important;}
}
